Subject: Linux News #13 tex
From: [email-masked] (Denise Tree)
Date: Tue, 16 Feb 1993 17:57:27 GMT
Newsgroups: comp.os.linux.announce

%% -------------------- Linux News # 13 TeX version -------------- %%
% 
% Hunter Goatley's fine NEWSLETTER_FORMAT.TEX macros were used to   %
% do the fancy stuff in this newsletter...                          %
% ---------------------------------------------------------------- %% 
\ifx\undefined\eoa\input newsletr \fi
\font\titlefont=cmr17 scaled\magstep 5
\font\mottofont=cmr12
\font\littlefont=cmbx5

\pageheaderlinefalse   \pagefooterlinetrue % I want a header line but
					   % not on the title page
\evenpageheader{}{}{}
\oddpageheader{}{}{}
\evenpagefooter{Page \folio}{Linux News No.13}{February 16, 1993}
\oddpagefooter{Page \folio}{Linux News No.13}{Vol.\ 2\ \ No.\ 4}

% Linux script thingey made from the Latex script thingey
% Couldn't resist this, I'm sure Haley would really like it 
\def\LiNuX{{\rm L\kern-.15em\raise.8ex\hbox{i}\kern-.11em
    N\kern-.1667em\lower.5ex\hbox{U}\kern-.125emX}}

%% ----------------headline for non-titlepage--------------------- %%
\def\P{\par \noindent}
\def\linheading{%
    \vbox {\hrule%
        \line {\strut \vrule \quad {Linux News \farright
                                                      February 16, 1993}
              \hfil
              \quad
              \vrule}%
        \hrule}%
}
\newif \iftitlepage    \titlepagetrue
\headline=
  {\iftitlepage \hfil \global\titlepagefalse \else \linheading \fi}

\titlepagetrue

%% --------------------  headline for titlepage ------------------ %%
\newspage                           % setup macro for the page
\vskip 3pt 
\noindent
{\titlefont L i n u x \hskip .2 in   N e w s}
\vskip 3pt 
\hrule width 7 in height 1 pt
\smallskip
\hrule width 7 in
\vskip 4 pt 
\centerline{\mottofont Ons devies: ``hacken en dienen''}   %
\vskip 4 pt
\hrule width 7 in
\vskip 2 pt
\noindent
Linux News Number 13 \farright {February 16y, 1993}
\vskip 2 pt
\hrule width 7 in  
\vskip 7pt
%% ---------------------------------------------------------------- %%
\begindoublequotes	           % Handle double quotes
\ignoreunderfill                   % Ignore undervfill errors
\parskip=0pt                       % Don't skip between paragraphs
\parindent=18pt                    % Indent paragraphs 18pt
\rm                                % Use tenpoint roman
\begincolumns{2}                   % macro for double columns
\definefigs{6}        %  Reserve boxes for up to 6 pages of figures.
\handlefigures

%% ------------------------ first article ------------------------- %%

\centerline{\bf My Two Cents}
\vskip 4 pt
\noindent
Hi Activists! Now that {\it everyone\/} in LinuxLand has \TeX
installed and is happily and productively auc-tex'ing, dvips'ing,
and xdvi'ing away, it's time for another Linux News (overdue actually).

A lot has happened with Linux software: new libs, new kernel, new
utilities and ports. And the anxiusly awaited XFree86-1.2 is here and
ready for the i386 unices. But the Doc Project has claimed another
hard working and capable coordinator, Lars Wirzenius. 

The importance of the Doc Project became very clear to me recently
when the physics department of my school hired me to set up a *nix
based dialin system which will eventually connect to the campus--wide
network (and of course, Internet). Linux was the only choice of
course, in part because of the small drive space -- 105 megs. It seems
that there are two problems: many physics students are fond of using
Mathematica and are reluctant to try and learn another complicated
math package, espacially when it runs under an OS that they are
unfamiliar with; secondly: no organized docs. Is Linux just for
hackers? 

\articlesep

%% --------------------- announcement stuff ----------------------- %%
\coltitle{\centerline{--- Announcements ---}\break
		\centerline{The week in c.o.l. and c.o.l.a}}
% Use dotitem macros to format Announcements

\bgroup                          % Start a new group to keep local
\listindent{2pt}\beginlist
\dotitem January 24 Werner Almsberger ``A new test version 0.9 of 
the MS-DOS FS is on tsx-11.mit.edu and on sunsite.unc.edu:/pub/
Linux/Incoming named dosfs.9.tar.Z  It can be used with the 0.99pl4 
kernel and possibly also with later versions.
Because there are many changes, this will be a test release that
isn't part of the official kernel for a while. The usual warnings
about ALPHA test software and especially file systems apply.'' \par
\noindent
FTP:sunsite.unc.edu:/pub/Linux/Incoming/ \par
\farright dosfs.9.tar.Z

\dotitem January 24 Robert Sanders has made his new version of the 
dos emulator based on dosemu0.4 from Matthias Lautner.
``dosemu47.tar.Z is a collection of my enhanced sources to the MS-DOS
emulator originally written by Matthias Lautner.  Note that the term
MS-DOS emulator is a misnomer, as you must have a copy of MS-DOS to
boot it.  I doubt this is a problem for anybody.'' \par \noindent
FTP:tsx--11.mit.edu:/pub/linux/ALPHA \par \noindent
\farright dosemu/dosemu47.tar.Z

\dotitem January 14 Hansruedi Heeb has announced power management utility for
laptops with the WD7600 ( only ) chipset. ``Currently all 'pwrm' does 
is to set the time-outs for theLCD and the backlighting. And it does
 an installation checkfor the WD7600 chipset and returns its status.
Time-out settings include permanently on and permanently off.
This was tested on SLS 0.98 pl 1 (Nov 12). But it should be
pretty independent of the kernel version. \par \noindent
FTP:sunsite.unc.edu:/pub/Linux/Incoming \par \noindent
\farright tsx-11.mit.edu:/incoming

\dotitem January 29 Ted Ts'o has new patches for the serial drivers (
against 0.99pl4 kernel).
FTP:tsx--11.mit.edu:/pub/linux/ALPHA/serial/ \par \noindent
\farright serpatches

\dotitem January 29 Rik Faith ``ANNOUNCE: BINARIES UPLOADED''
Gnu utilities, fileutils,m4, less177, Gnu indent  etc. \par \noindent
FTP:ftp.cs.unc.edu:/pub/faith/linux/utils \par \noindent
tsx--11.mit.edu:/pub/linux/binaries/FSF \par \noindent
sunsite.unc.edu:/pub/LInux/utils \par \noindent

\dotitem January 29 Dave Safford has compiled a pre-packaged release of 
Linux. ``ANNOUNCING TAMU (Texas A\&M University) Linux.99p4 package
TAMU.99p4 is a linux package originally based on SLS.99,
but with some additions, fixes, and a highly automated
installation procedure.
TAMU.99p4 is available from sc.tamu.edu in pub/free\_unix/TAMU.99p4
The installation procedure is the main difference from SLS.
A single boot diskette is used, and it boots directly into
an automated installation program which installs a full system
from a supplied backup set. This installation program asks a
few questions about the desired configuration, and then 
installs and configures it to a fully bootable state, including: \par
- LILO and BOOTACTV configuration/installation \par
- configuration of fstab, and rc.local \par
- a *greatly* simplified X configuration \par
(this alone is worth the price of admission!) \par
The boot diskette can be used to restore your own full backup set,
if you need or want to do a reinstallation in the future. In addition,
it can be used for linux maintenance, as you can exit the install
program and use tools such as efsck directly.
Additions include: \par
        - xview package (root is configured for twm, and user1 \par
                for olvwm, so you can compare environments) \par
        - calentool (a really nice X based calendar/scheduler) \par
        - a2ps (super ascii to postscript formatter) \par
        - xpaint \par
        - new/improved mr and mw (read/write multiple diskettes) 
                (mw now automatically formats diskettes if necessary, 
                 which makes backups much easier)'' \par
FTP:sc.tamu.edu:/pub/free\_unix/TAMU.99p4

\dotitem January 29 David Meggins announces a new .dvi driver based on the
Beebe drivers for the Deskjet. \par
FTP:tsx--11.mit.edu:/pub/linux/sources/ \par
\farright /usr.bin/dvidjp.tar.Z \par

\dotitem January 29 Scott Laird ``I have just uploaded an enhanced 
version of Kevin Martin's 8514/a X server. I've re-compiled the
server with some of the patches from Xfree86 1.1.  In specific, it
includes support for compressed bitmap fonts, Type 1 and Speedo
scalable fonts, and TCP/IP. 
This server supports the ATI Grahics Ultra series of graphics
accelerators, including the Graphics Vantage, the Graphics Ultra, the
Graphics Ultra+, and the Graphics Ultra Pro.  It should work on other
video cards that are register compatible with IBM's 8514 standard.
This server supports 1024x768x256 colors.  It should also support
640x480x256, but I have not tested this.  It requires at least 1 Mb of
video memory to run.  Users with 512k need to upgrade for this to
work. \par
FTP:tsx--11.mit.edu:/pub/linux/packages/ \par
\farright /X11/X8514 \par
sunsite.unc.edu:/pub/Linux/X11/ \par
\farright X-servers/X8514 \par

\dotitem January 29 Corey Minyard ``I have fixed some major problems 
with the Sony CDU-31A CDROM driver.
I have put sonycd-0.2.tar.Z and sonycd-0.2.patch1.Z on sunsite.unc.edu
in the incoming directory to fix them.  With the patches, the driver
will now work with workman.'' \par
FTP:sunsite.unc.edu:/pub/Linux/Incoming \par
\farright sonycd-0.2.tar.Z sonycd-0.2.patch1.tar.Z \par

\dotitem January 30 Kevin Sanders has made sources for chainsaw 2.2 (
an Empire game) available. \par
FTP:sunsite.unc.edu:/pub/Linux/Incoming/empire \par

\dotitem January 31 Muhammad Saggaf has released another upgrade to
Seyon, the X11 based communications program. Seyon 1.9 has many new
fetures and some bug fixes. \par
FTP:sipb.mit.edu, export.lcs.mit.edu, tsx--1.mit.edu \par
sunsit.unc.edu \par

\dotitem January 31 F.F. Yap ``I have uploaded the binary for octave-0.66 
at sunsite.unc.edu in/pub/Linux/Incoming . Octave is a freely 
distributable matlab clone, which is a high level language for
 doing numerical computations. The full source code for octave 
can be obtained by anonymous ftp from ftp.che.utexas.edu . 
This is still an ALPHA release but is already quite useable. 
Try it out !'' \par
FTP:sunsite.unc.edu:/pub/Linux/Incoming/ \par
\farright octave-0.66 \par

\dotitem January 31 Rick Sladkey has uploaded a new version of the RPC
support files for Linux. RPC provides a complete ANSI-C and C++
compatible Remote Procedure Call prgramming environement. \par
FTP:tsx--11.mit.edu:/pub/linux.BETA \par
\farright /NFS/rpc-0.9.tar.Z \par

\dotitem January 31 Mika Liljeberg  has uploaded a new updated version
of tcsh 6.03, the enhanced ``C'' type shell. \par
FTP:sunsite.unc.edu and tsx-11.mit.edu \par
source from tesla.ee.cornell.edu:/pub/tcsh \par
\farright tcsh-6.03.tar.Z \par

\dotitem January 31 Jonathan Majid announces news from sunsite: \par 
1) To be more friendly to the intercontinental links of our southern
neighbors, sunsite is now mirroring Oreilly's term distribution from 
tartarus in australia.  For those who don't know, term is a serial
multiplexor that allows the redirection of tcp ports.  very nifty. the
mirror can be found in /pub/Linux/apps/comm/term. \par
2) For those with email and fast uucp links, but no ip access (for FTP)
sunsite offers ftpmail, which will retrieve files from sunsite (or other
sites), uuencode them, and split them into bite sized chunks before delivering
them to your very door.  Send mail to [email-masked] for more info.
{Perhaps this should be added to the FAQ as a good way of getting
Linux?} \par

\dotitem February 1 Mike Jagdis has uploaded source for xdm which has
support for shadow passwd. Also included are source for ftpd. \par
FTP:tsx--11.mit.edu,sunsite.unc.edu,nic.funet.fi \par
\farright xdm.taz and ftpd.c.Z \par

\dotitem February 2 Krishna Balasubramanian has provided patches for a
new version of SYSV ipc (interprocess communication) for the 0.99pl4
kernel. \par
FTP:sunsite.unc.edu:/pub/Linux/kernel/misc-patches \par
and tsx--11.mit.edu:/pub/linux/patches \par
\farright ipcbeta+.tar.Z \par

\dotitem January 28 Zeyd M. Ben-Halim has released a new version of
his port of ncurses.
This version should be usable by the general public as it is more stable.
ncurses is a SYSV-compatible curses (screen management) package.
It supports keypad() allowing access to function and arrow keys.
It supports and uses Terminfo instead of termcap for terminal description.
It has support for PC graphic characters (used in drawing boxes).
It has color support similar to that in SYSV curses.
It has support for LINES and COLUMNS environment variables.
It has support for SIGWINCH. \par
FTP:sunsite.unc.edu:/pub/Linux/Incoming, tsx--11.mit.edu:/pub \par
\farright /linux/sources/libs/ \par

\dotitem February 3 MIchael Will ``There is a new linux-system 
online in Germany again, it is on 040-702-7454 and called TOD 
(Temple Of Data) (tod=german word for death).
It has not to many things to download yet, but it will grow, and it's 
major aim is to show a linux-system online, with information for the
newbee, and it will try to let people share their experiences...'' \par

\dotitem February 3 Peter MacDonald has a new c1 disk on tsx--11 for gcc,
gxx233.taz which fixes a regex problem. \par

\dotitem Hannu Savolainen ``Tracker 3.9 is available for Linux 
(and several other plattforms) atnic.funet.fi. The file is 
tracker-3.9.tar.Z. This is a direct successor of the str15/32
-program,  which is included in the sound driver kit.'' \par
FTP:nic.funet.fi:/tracker-3.9.tar.Z \par

\dotitem February 3 Gregg Weber has uploaded configuration software
for WD and SMC ethernet cards. \par
FTP:sunsite.unc.edu:pub/Linux/Incoming \par
\farright wdsetup-0.2.tar.Z \par

\dotitem February 5 Zeyd M. Ben-Halim has a new version of ncurses
available: ``Changes from ncurses0.3 to ncurses0.4 include:
Addition of more KEY\_* definitions.
Addition of function prototypes.
Addition of several missing functions.
No more crashes if screen size is undefined (use SIGWINCH handler).
added a handler to cleanup after SIGSEGV (hopefully never needed).
changed SRCDIR from /etc/term to /usr/lib/terminfo.
renamed compile/dump to tic/untic.
New scrolling code.
fixed bug that reversed the sense of nl() and nonl().
a few other fixes here and there.'' \par
FTP:tsx--11.mit.edu:/pub/linux/sources/libs \par

\dotitem February 5 Muhammad Saggaf `` I've put the binary 
 distribution of Seyon 1.9 (rev. 3) on
sipb.mit.edu:/pub/seyon/bin-linux as well as nic.funet.fi and
sunsite.unc.edu. As before, you need libc4.2 (4.1 probably will
do, but I'm not sure) and X libs 2.1. You can get those from most
linux ftp sites.
As usual, the binary distribution is not compiled with the
USE\_NONSTD\_BAUD flag, so it does not directly support speeds above
38400 bps. Get the source and compile with that flag defined if
you wan Seyon to directly support speeds up to 115200 bps (you'll
have to install it suid root in this case, of course).
If you're using and older version, I recommend that you get this
one. Besides tty speed enahncement, this version shows the modem
status lines and has a clock to show on-line time -- plus many
other new features such as a versatile 'when' script command
similar to those of Procomm and Qmodem.'' \par
FTP:sipb.mit.edu:/pub/seyon/bin-linux \par

\dotitem February 8 Erik Troan ``This is a list (and short
description)  of all of the stuff
that's been moved out of pub/Linux/Incoming on sunsite.unc.edu
in the past 10 days. If the description is wrong, please let me
([email-masked]) know asap as this is the same description that
goes in the INDEX file.
I'm going to try to get these things out weekly to semi-weekly, but
sunsite is a mess, so it may take me a while to get on a regular schedule.

/pub/linux/apps/m4-103A.taz
   General purpose macro language/preprocessor
 
/pub/linux/kernel/misc-patches/snd-driv-0.5.tar.Z
   Sound card driver 
 
/pub/linux/utils/shell/tput10A.taz
   Allows shell scripts to use the tty
 
/pub/linux/X11/xapps/Seyon-1.8-linux-bin-tar.Z
   X-Based comm program (binaries)
 
/pub/linux/X11/xapps/Seyon-1.91-tar.Z
   X-Based comm program (source)
 
/pub/linux/development/mk363A.taz
   GNU's make binaries (jt 4.2)
 
/pub/linux/development/mk363B.taz
   GNU's make binaries (jt 4.2) [I don't know the diff between A and B]
 
/pub/linux/utils/file/futl34B.taz
   GNU File utils (2.3.3 \& jt 4.2) w/ mans
 
/pub/linux/X11/xapps/Seyon-1.9-linux-bin-tar.Z
   Binary version of Seyon 1.9
 
/pub/linux/X11/window-managers/gwmbin.taz
   New binaries of the generiw wm
 
/pub/linux/utils/administration/utilb10.taz
   Misc utils (hostname, kill, more, ...)
 
/pub/linux/utils/shell/shutl18B.taz
   Misc utils for shell scripts (jt 4.2)
 
/pub/linux/X11/devel/tk3.0+tcl6.5.update.tar.Z
   Update for tk3.0
 
/pub/linux/apps/tex/hp2xx.taz
   Converts HPGL to a TeX useable format
 
/pub/linux/utils/administration/fsutil-1.0.tar.Z
   fs independent frontend for mkfs and fsck
 
/pub/linux/apps/math/octave-0.66.tar.Z
   MATLAB-like free math program
 
\dotitem February 9 Andrew Brown has uploaded Zsh 2.3.1 adapted to
compile cleanly with Linux \par
FTP:tsx--11.mit.edu and sunsite.unc.edu \par

\dotitem February 9 Charles Stephens has uploaded an X capable version
of Nethack. \par
FTP:sunsite.unc.edu:/pub/Linux/Incoming \par
\farright nethack31-linux2.zip \par

\definefig{3}{2}{bottom}{\Quote{%
``He's done it again -- doesn't he ever rest''?}{Anonymous linux kernel
hacker}}

\dotitem February 9 Linus sez: \par
``Only complete newbies don't know what this is all about, but I'd better
tell you anyway: patchlevel 5 of the 0.99 kernel is now available on
nic.funet.fi (pub/OS/Linux/PEOPLE/Linus) as both context diffs against
pl4 and complete source code.  I'm not even going to speculate on 1.0
right now. 

The pl5 diffs are about 90kB compressed: the major changes are to the
tcp/ip code and the serial driver, while there are various minor fixes
strewn around the system:

 - serial lines/tty changes (tytso \& Fred v Kempen)
 - NFS bugfixes (Rick Sladkey)
 - tcp/ip (Ross Biro)
 - coprocessor handling changes (me)
 - harddisk driver error handling (Mika Liljeberg)
 - various minor patches (me and others)

Serial lines now implement non-blocking opens correctly and support
dial-out lines (same minor, major .eq 5).  I changed the default startup
mode to be CLOCAL so that people won't get confused by the modem line
code when not using dial-in. 

Another interesting change is the 387 error-coupling tests at bootup:
the code to check if the intel-recommended exception 16 error reporting
is present is non-obvious.  If you have had problems with coprocessor
error handling, or have a non-intel coprocessor, I'd suggest you test
this out: I'd like to hear about problems/successes. \par
PS.  If you tested out the latest ALPHA-diffs (the ones that already
changed the kernel version to pl5), the changes to the final pl5 were
only cosmetic. \par 

\dotitem February 10 Jim Winstead: \par
``I have uploaded a new bootimage to tsx-11.mit.edu as:

        /@tsx-11.mit.edu:pub/linux/images/boot-0.99p4.Z

This is the 0.99p4 kernel, compiled with the SCSI drivers, no IRQ
detection, no networking code, the MSDOS, ext, proc, and minix
filesystems, and otherwise all the 'normal' options - no support for
funky serial cards or other non-standard things.  Oh yeah, it's
compiled with the US keyboard and the Alt-key setting the high-bit.

Note that there is no corresponding root-0.99.Z or somesuch.  You
still need to use root-0.98.Z to install Linux using the boot/root
combo.  (Yes, some people do still do it that way.)

I also put three DOS utilities in pub/linux/INSTALL/dos\_utils:

/@tsx-11.mit.edu:pub/linux/INSTALL/dos\_utils/ \par
\farright /beav133.zip \par
/@tsx-11.mit.edu:pub/linux/INSTALL/dos\_utils/ \par
\farright /comp430d.zip \par
/@tsx-11.mit.edu:pub/linux/INSTALL/dos\_utils/ \par
\farright /zipzp715.zip \par

comp430d.zip is a DOS program that is compatible with the standard
Unix compress utility.  It's useful for uncompressing the boot and
root images.

beav133.zip and zipzp715.zip are DOS-based binary file editors that
are useful for editing the boot image to use something besides the
floppy drive as root.

Finally, I'm slowly planning and working on a new boot/root release
that will use a combined boot/root image and a supplemental disk -
this will basically be a minimal Linux installation and could serve as
the basis for a larger release, but I'm still pondering that one.  I
don't have {\bf that} much free time.  $<$\TeX{} smile$>$ \par

\dotitem Greg Naber ``New channel announcement: \par

FIDO (gated to fidonet)

      This channel is for discussion of fidonet compatible mail
      processors, connection programs (front-doors), mail readers
      and necessary utilities to be able to interface with fidonet
      systems and exchange what is commonly called echomail and
      netmail.

      This Channel is available via fidonet from 1:343/34 in the form
      of a fidonet echoid called LNXFIDO.

      There are a number of programs that are available to the *nix
      platforms that allow communications to fidonet compatible
      mailers.

      This area will allow those that may be interested, to have a
      place to congregate and discuss the various aspects of porting
      fidonet compatible programs to the Linux platform.

\dotitem February 10 Tommy Frandson has sent a new version od VGAlib
to sunsite. \par
FTP:sunsite.unc.edu:/pub/Linux/Incoming/ \par

\dotitem February 10 Nathan Laredo has placed a new sendmail package
on sunsite and tsx--11. \par
FTP:sunsite.unc.edu:/pub/Linux/Incoming \par
\farright sendmail565.tar.Z \par

\dotitem February  11 Greg Naber ``After making Linux available to 
fidonet for close to a year now, and patiently waiting for some 
ports of fidonet compatible related programs
to Linux, I have decided to take the 'bull by the horns' and co-ordinate
the gating.

What I need are some kind souls who are familiar with any of the
following:

1) GCC;) \par
2) Fidonet message struture \par
3) usenet message structure \par
4) Linux;) \par

$<$ large part of message deleted$>$ \par
If you would like to partake in this endevor, please free free to join 
me in what I think is a worthwhile project that could benefit many 
Linux users. 
S'Qually Holler's BBS Renton, Wa. \par  
1-206-235-0270 USR DS V32b V42b14.4 \par
1:343/[email-masked] \par    
[email-masked] \par
[email-masked] \par
[email-masked] \par

\dotitem February 11 Todd Klaus reports that Linux recieved some major
press in the March edition of {\it Unix World\/} \dots \par

\dotitem February 12 Qi Xia has released xiafs ver. 0.7 for Linux. 

For you reference, xiafs (pronounced as sheaves) is a file system
designed and implemented to retain most of minix fs' stability
and eliminate minix fs' constrains. It provides following functionality
against minix fs: \par
        large file system (2GB, potentially 4TG) \par
        long file name (248 chars) \par
        three seperate time stamps (ctime, mtime, atime) \par 
        better new block allocating algorithm. \par
        (speed up in fragmented file system, no defragment tools needed) \par
FTP:(???)

\dotitem February 14 Zeyd M. Ben--Halim has released another upgrade
to ncurses \dots now up to version 0.5 \par
FTP:netcom.com:/pub/znbenhal/ncurses05.tar.Z \par
(and probably in the appropriate dirs at sunsite and tsx--11) \par

\dotitem February 14 Peter Eriksson has released version 0.1 of his
``rwhod'' daemon. \par
FTP:ftp.lysator.liu.se:/pub/linux/ \par
\farright rwhod-0.1.tar.Z \par
EMAIL:[email-masked] \par
UUSEND pub/linux/rwhod-0.1.tar.Z \par
QUIT \par

\dotitem Febrary 14 XFree86 1.2 is here. (Well I guess I'm finally
going to have to upgrade and re--install my system {\it now\/}. 
``Binaries are available via anonymous FTP from: \par

       ftp.physics.su.oz.au            - SVR4 binaries \par
                under /XFree86/SVR4 \par
       ftp.win.tue.nl                  - SVR4 binaries \par
                under /pub/XFree86/SVR4 \par
       ferkel.ucsb.edu                 - SVR4 binaries \par
                under /pub/SVR4/XFree86 \par
       stasi.bradley.edu               - SVR4 binaries \par
                under /pub/XFree86/SVR4 \par
       blancmange.ma.utexas.edu        - SVR3 (ISC) binaries \par
                under /pub/ISC \par
       ftp.prz.tu-berlin.de            - SVR3 (ISC) binaries \par
                under /pub/pc/isc/XFree86 \par
       tsx-11.mit.edu                  - Linux binaries \par
                under /pub/linux/packages/X11 \par
       agate.berkeley.edu              - 386BSD binaries \par
                under /pub/386BSD/0.1-ports/XFree86 \par
       nova.cc.purdue.edu              - 386BSD binaries \par
                under /pub/386bsd/submissions/XFree86 \par
       ftp.cs.uwm.edu                  - Mach386 binaries \par
                under /i386 \par

Ensure that you are getting XFree86 1.2 - some of these sites may archive
older releases as well.  Each binary distribution will contain a README
file that describes what files you need to take from the archive, and
which compile-time option selections were made when building the distribution.
David Wexelblat $<[email-masked]$>$  (908) 957-5871
AT\&T Bell Laboratories, 200 Laurel Ave - 3F-428, Middletown, NJ  07748''

\dotitem February 15 Nigel Gamble has released an upgrade to his
interrupt driven printer driver.\par
FTP:tsx--11.mit.edu:pub/linux/BETA/ \par
\farright /lp/lpirq.3.tar.Z  \par

\dotitem February 15 Matt ``hard work'' Welsh announces that he will be assuming
leadership of the Linux Documentation Project. Write him at
[email-masked] if you are able to provide any help.

\dotitem Joe Fritz announces doas for Linux: ``Doas is a 
utility which allows one user to permit another user to run
specific commands under the first's user ID.  This can be used to
permit (limited) root access to other users, to provide access to
accounts without signon (eg bin, daemon, etc) without giving root
access to those who need to manage these accounts.  It is also useful
as a controlled front end for setuid shell scripts.  For every
command, an access control list is specified indicating which users or
groups are or are not allowed to use the command.''
FTP:tsx--11.mit.edu:pub/linux/sources/ \par
\farright /usr.bin/doas0.0A1.tar.Z \par

\dotitem Febrary 15 Ted T'so announced that the permissions on the X11
dir at tsx--11 would now be fixed for snarfing XFree86-1.2. \par
FTP:tsx--11.mit.edu:pub/linux/packages/X11/ \par
\farright XFree86-1.2 \par

\dotitem February 15 THomas Uhl has sent binaries of ftptool and
xvmont to sunsite.These are OpenLook interface tools for FTP and
mounting floppy drives.
FTP:sunsite.unc.edu:pub/Linux/Incoming/ \par
\farright ftptool.tar.Z, xvmount.tar.Z \par

\dotitem February 15 Christoph Niemann announces his INMOS-B004 device
driver for Linux (wow!). Write him for source at: \par
[email-masked] \par

\dotitem February 15 Ian Jackson announces his updated secure boot
patch for Linux.
FTP:sunsite.unc.edu:/pub/Linux/Incoming/ \par
\farright secureboot99.5

\dotitem February 16 H.J. Lu announces new library. ``This is the 
official release of the Linux C library 4.3. You have to
install the source code of 0.99 pl5 to use it since there are some
changes in kernel. You have to use 0.99 pl 5 kernel to call bsd
flock (). You also need gcc 2.3.3 or above to use it. \par

In this release, dynamic linking is introduced. Eric Youngdale
([email-masked]) is maintaining the new shared library.
>From now on, we won't make the classic shared library any more. We
have put the basic iostream into the jump table version of shared
library. If you need more than that, you have to use gcc -static.
gcc -nojump will not work any more. Please test jump tablized
iostream. \par

The linker, crt0.o and gcrt0.o compatible with dynamic linking are
included in this package. \par

The latest binutils.tar.z also has the new linker. \par

I will try to make libc.a and others as well as libc.so.4.3 for 486.
I won't promise anything. Your best bet is get the source code and
ask Eric how to do it yourself.'' \par
FTP:tsx--11.mit.edu:/pub/linux/GCC/ \par
image-4.3.tar.Z, extra-4.3.tar.Z, inc-4.3.tar.Z, libc-4.3.tar.Z and
libc-4.2-4.3.tar.Z \par

\endlist
\egroup
% --------------------- end Announcement stuff ----------------------- % 
\noindent
\endcolumns
\articlesep
\centerline{As usual suggestions etc. to:} \par
\centerline{Denise Tree} \par
\[email-masked]} \par
\[email-masked]}
\articlesep
\vbox{\centerline{\shadowbox{%
        \hsize=4in \vsize=.5in
        \vbox to\vsize{\vfill
        \centerline{\titlefont Happy Hacking}
        \vfill}}}}
%\smallskip
%\hrule width 7 in
\vskip 8 pt 
\centerline{\mottofont to everyone!}   %

\bye

-- 
Send submissions for comp.os.linux.announce to: [email-masked]